[Battle]
1=GUI:Battle,STT:ModeBattle,MPBattleMD.ini,standard,true
2=GUI:TeamGame,STT:ModeTeamGame,MPTeamMD.ini,teamgame,true
3=GUI:Megawealth,STT:ModeMegawealth,MPMWMD.ini,megawealth,false
4=GUI:Duel,STT:ModeDuel,MPDuelMD.ini,duel,false
5=GUI:MeatGrind,STT:ModeMeatGrind,MPMeatMD.ini,meatgrind,false
6=GUI:NavalWar,STT:ModeNavalWar,MPNavalMD.ini,navalwar,false
7=GUI:NukeWar,STT:ModeNukeWar,MPNukeMD.ini,standard,true
8=GUI:GuerWar,STT:ModeGuerWar,MPGuerMD.ini,guerilla,false
9=GUI:SoleSurv,STT:ModeSoleSurvivor,MPSoleMD.ini,meatgrind,true
10=GUI:GlobalDom,STT:ModeGlobalDom,MPGlobalMD.ini,standard,true

[ManBattle]
5=GUI:Megawealth,STT:ModeMegawealth,MPMWMD.ini,megawealth,false
6=GUI:Duel,STT:ModeDuel,MPDuelMD.ini,duel,false
7=GUI:MeatGrind,STT:ModeMeatGrind,MPMeatMD.ini,meatgrind,false
8=GUI:NavalWar,STT:ModeNavalWar,MPNavalMD.ini,navalwar,false
10=GUI:CrateWar,STT:ModeCrateWar,MPCrateMD.ini,standard,true
11=GUI:NukeWar,STT:ModeNukeWar,MPNukeMD.ini,standard,true
12=GUI:SoleSurv,STT:ModeSoleSurvivor,MPSoleMD.ini,meatgrind,true

[FreeForAll]
2=GUI:FreeForAll,STT:ModeFreeForAll,MPFreeForAllMD.ini,standard,true

[Unholy]
4=GUI:UnholyAlliance,STT:ModeUnholyAlliance,MPUnholyMD.ini,standard,false

[Cooperative]
3=GUI:Cooperative,STT:ModeCooperative,MPCoopMD.ini,cooperative,false

[DEEZIRE]